@font-face {
    font-family: 'Stolen Love';
    src: url('../fonts/Stolen Love  Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolen Love';
    src: url('../fonts/Stolen Love.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolen Love';
    src: url('../fonts/Stolen Love  Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolen Love';
    src: url('../fonts/Stolen Love  ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stolen Love';
    src: url('../fonts/Stolen Love  Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
